session-id: voip-31d9d1a567-20130402_035757
Task 07365: You want to find and it should serve korean food. You don't care about the price range. You want to know the address and phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for korean food in any price range
system: Sorry, I can't hear you
user: what price range
system: little seoul is in the expensive price range
user: may i have the address and phone number
system: The phone number of little seoul is 01223 308681 and it is on 108 Regent Street City Centre .
user: thank you good bye
